
package de.ivu.elect.business.sitzberechnung.control.verteilung;

import de.ivu.elect.business.wahlvorschlag.entity.Liste;

public class ListenTeilnehmer extends AbstractTeilnehmer<Liste> {

  public ListenTeilnehmer(Liste liste, long stimmen) {
    super(liste, stimmen);
  }

  public Liste getListe() {
    return getObject();
  }

  @Override
  protected String displayObject() {
    return getListe().getKurzname();
  }
}